#reporterView {position:relative;background:#ededed url(/img/bg.reportrightcol.png) right top repeat-y;padding-bottom:30px;}
#reporterView .reporterViewLeft {width:760px;float:left;position:relative;overflow:hidden}
#reporterView .reporterViewRight {width:200px;margin-left:760px;position:relative;}

#reporterView {font:normal 10pt dincyr;}
#reporterView h3 {font:normal 15pt dincyr;margin:35px 30px 25px 30px; color:#000}
#reporterView p {margin:0px 0 30px 30px;}

#reporterView .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;overflow:hidden;}
#reporterView .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:700px;}
#reporterView .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#reporterView .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#reporterView .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#reporterView .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#reporterView .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}

#reporterView .pageNav {background:#d5d5d5;height:27px;margin:15px 0 0 30px;position:relative;line-height:27px;color:#3c4142;font:normal 10pt dincyr;}
#reporterView .pageNav a {color:#3c4142;text-decoration:none;line-height:25px;}
#reporterView .pageNav a span.arrow {font-size:13pt;}
#reporterView .pageNav p.goBack {position:absolute;left:10px;top:0;margin:0;padding:0;}
#reporterView .pageNav p.goTheme {position:absolute;right:33px;top:0;margin:0;padding:0;line-height:27px;}
#reporterView .pageNav p.goTheme a {color:#759010;text-decoration:underline;margin-left:10px;}

#reporterView .reporterHeader {position:relative;margin-left:30px;margin-bottom:20px;}
#reporterView .reporterHeader h3 {font:normal 14pt/14pt dincyr;color:#000000;margin:15px 190px 10px 0;padding:0;}
#reporterView .reporterHeader p.AuthorDate {margin:0;padding:0;color:#898989;font:normal 10pt dincyr;margin-bottom:15px;}
#reporterView .reporterHeader p.AuthorDate span {color:#3c4142}
#reporterView .reporterHeader p.AuthorDate a {color:#8f8d0d;margin-right:10px;}
#reporterView .reporterHeader p.shownOnTv {margin:0;padding:0;position:absolute;right:130px;top:2px;width:23px;height:23px;background:url(/img/bg.shownontv.png) no-repeat;text-indent:-10000px;}

#reporterView .reporterHeader .reportStats {position:absolute;right:33px;top:0px;}
#reporterView .reporterHeader .reportStats p {margin:0;padding:0;color:#3c4142;font:normal 10pt/20px dincyr;position:relative;padding-right:20px;text-align:right;}
#reporterView .reporterHeader .reportStats p span {display:none;}
#reporterView .reporterHeader .reportStats p.Rating i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left top no-repeat;}
#reporterView .reporterHeader .reportStats p.Views i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -16px no-repeat;}
#reporterView .reporterHeader .reportStats p.Comments i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -32px no-repeat;}

#reporterView .reporterContent {margin: 0 0 15px 30px;padding:0 30px 0 0;font:normal 10.5pt dincyr;color:#3c4142}
#reporterView .reporterContent p {margin:0 30px 5px 0; color:#525252}
#reporterView .reporterContent p strong { font-weight:normal; color:#000}
#reporterView .reporterContent p strong.Name { font-weight:bold}
#reporterView .reporterContent .l_col { float:left; width:200px;}
#reporterView .reporterContent .r_col { float:right; width:480px;}


#reporterView .reporterViewRight h2 {margin:0;padding:0;height:51px;position:relative;color:#aad700;text-align:center;font:normal 14pt/51px dincyr;background:url(/img/bg.reportrightcol2.png);}
#reporterView .reporterViewRight h2 i {padding:0px 5px;margin-left:10px;background:url(/img/bg.downarrow.png) left 7px no-repeat;}

#reporterView .reporterViewRight ul {margin:5px 5px 46px 5px;padding:0;list-style-type:none;}
#reporterView .reporterViewRight ul li {display:block;width:190px;height:105px;margin-bottom:5px;position:relative;}
#reporterView .reporterViewRight ul li .shortPreview {display:block;width:190px;height:105px;position:relative;background:#363a3c;}
#reporterView .reporterViewRight ul li .shortPreview a {text-decoration:none;}
#reporterView .reporterViewRight ul li .shortPreview img {width:190px;height:105px}
#reporterView .reporterViewRight ul li .shortPreview p {display:block;position:absolute;margin:0;padding:0;left:0;bottom:0px;width:170px;padding:5px 10px;background:url(/img/bg.black75.png);color:#9c9c9c;font:normal 8pt arial;line-height:9pt;}
#reporterView .reporterViewRight ul li .fullPreview {display:none}
#reporterView .reporterViewRight ul li:hover .fullPreview {display:block;position:absolute;left:-5px;top:-5px;border:2px solid #393e3e;width:196px;height:111px;background:url(/img/bg.black95.png);z-index:99;box-shadow:0 0 3px #252525;}
#reporterView .reporterViewRight ul li .fullPreview p.Title {position:absolute;margin:0;padding:0;left:12px;top:8px;margin-right:10px;color:white; font:normal 9pt arial;}
#reporterView .reporterViewRight ul li .fullPreview p.Title a {color:white;text-decoration:none;}
#reporterView .reporterViewRight ul li .fullPreview p.User {position:absolute;margin:0;padding:0;left:12px;bottom:8px;margin-right:5px;color:white; font:normal 9pt arial;}
#reporterView .reporterViewRight ul li .fullPreview p.User a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Date {position:absolute;margin:0;padding:0;left:12px;bottom:42px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#reporterView .reporterViewRight ul li .fullPreview p.Date a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Time {position:absolute;margin:0;padding:0;left:12px;bottom:25px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#reporterView .reporterViewRight ul li .fullPreview p.Time a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Views {position:absolute;margin:0;padding:0;right:8px;bottom:25px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -16px no-repeat;}
#reporterView .reporterViewRight ul li .fullPreview p.Views a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Views span {display:none;}
#reporterView .reporterViewRight ul li .fullPreview p.Rating {position:absolute;margin:0;padding:0;right:8px;bottom:42px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right 0px no-repeat;}
#reporterView .reporterViewRight ul li .fullPreview p.Rating a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Rating span {display:none}
#reporterView .reporterViewRight ul li .fullPreview p.Comments {display:block;position:absolute;margin:0;padding:0;right:8px;bottom:8px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -32px no-repeat;}
#reporterView .reporterViewRight ul li .fullPreview p.Comments a {color:#aad700;text-decoration:underline;}
#reporterView .reporterViewRight ul li .fullPreview p.Comments span {display:none;}

#reporterView .reporterViewRight p.More {margin:-30px 5px 0 15px;padding:0;}
#reporterView .reporterViewRight p.More a {color:#d0d0d0}

#reporterView.reporterMessages { background-image:none; min-height:400px}


#ProfileMenu2 ul  { padding:0; margin:0 0 15px 0}
#ProfileMenu2 ul li { list-style:none; padding:0; margin:0 0 7px 0}
#ProfileMenu2 ul li a { color:#000; text-decoration:underline; font-size:14px}

#avatar { margin:0 0 15px 0}

.UserData2 a { color:#000}

#MessagesMenu {background:#d5d5d5;height:27px;margin:15px 0 15px 30px;position:relative;line-height:27px;color:#3c4142;font:normal 10pt dincyr;}
#MessagesMenu ul { list-style: none; margin:0; padding:0}
#MessagesMenu ul li { list-style: none; margin:0; padding:0; float:left; margin:0 0 0 10px}
#MessagesMenu ul li a {color:#3c4142;line-height:25px;}
#MessagesMenu ul li.Active a {color:#759010;text-decoration:none;}

#Messages .msg td, #Messages .msg th { padding:10px 10px 10px 5px; background:#e9e9e9; border-bottom:1px solid #ededed}
#Messages .msg th { background:#d5d5d5;}
#Messages .msg td a { color:#000}

#Messages .Button_GRE36 { background:#000; color:#fff; width:220px; text-align:center; padding:10px 0; display:block; text-decoration:none}

#Messages h3 { padding:15px 0; margin:0; color:ededed}
#Messages h3 a{ color:#000}
#Messages .MessageTitle { font-weight:bold}

.ui-rater {margin: 5px 0; font-weight: bold;}
.ui-rater>span {vertical-align:bottom;}
.ui-rater-rating {margin-left: 3px; font-weight: bold;}
.ui-rater-starsOff, .ui-rater-starsOn {display:inline-block; height:14px; background:url("/img/rating_stars_off.png") repeat-x 0 0;}
.ui-rater-starsOn {display:block; max-width:67px; top:0; background:url("/img/rating_stars_on.png") repeat-x 0 0;}
.ui-rater-starsHover {background:url("/img/rating_stars_on.png") repeat-x 0 0!important;}

@media screen and (max-width: 1225px) {
	#reporterView .pageTitle h2 {width:500px;}
	#reporterView .reporterViewLeft {width:560px;}
	#reporterView .reporterViewRight {margin-left:560px;}
	#reporterView #ReportVideo {width:530px;}
	#reporterView #ReportPhoto {width:530px;}
	#reporterView .reportComments .CommentOne {width:470px}
	#reporterView .reporterContent .r_col { width:280px;}

}
